
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>jQuery多级手风琴菜单实现代码 / iVAN</title>

    <meta name="description" content="jQuery多级手风琴菜单实现代码 效果如下 代码解析 HTML 首先在head间引用jQuery和插件.  代码如下 复制代码 &lt;script type=&quot;text/javascript&quot; src=&quot;js/jquery.js&quot;&gt;&lt;/script&gt;  &lt;script type=&quot;text/javascript&quot; src=&quot;js/accordion.js&quot;&gt;&lt;/script&gt;  接着,在body间写上菜单主 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">jQuery多级手风琴菜单实现代码</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>效果如下</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDEzMDUxNTA2MTg1ODc1OS5naWY=.jpg"></p>
<p><strong>代码解析</strong></p>
<p>HTML</p>
<p>首先在head间引用jQuery和插件。</p>
<table>
<tr>
<td> 代码如下</td>
<td>复制代码</td>
</tr>
<tr>
<td colspan="2">
<br />&lt;script type="text/javascript" src="js/jquery.js"&gt;&lt;/script&gt; <br />
&lt;script type="text/javascript" src="js/accordion.js"&gt;&lt;/script&gt; </p>
</td>
</tr>
</table>
<p>接着，在body间写上菜单主体代码，HTML代码将由一系列无序列表组成。</p>
<table>
<tr>
<td> 代码如下</td>
<td>复制代码</td>
</tr>
<tr>
<td colspan="2">
<br />&lt;ul class="nav"&gt; <br />
   &lt;li&gt;&lt;a href="http://www.helloweba.com"&gt;首页&lt;/a&gt;&lt;/li&gt; <br />
   &lt;li&gt;&lt;a href="#"&gt;服务&lt;/a&gt;&lt;/li&gt; <br />
   &lt;li&gt;&lt;a href="#"&gt;案例&lt;/a&gt;&lt;/li&gt; <br />
   &lt;li&gt;&lt;a href="#"&gt;文章&lt;/a&gt;&lt;/a&gt; <br />
        &lt;ul&gt; <br />
           &lt;li&gt;&lt;a href="#" target="_blank"&gt;XHTML/CSS&lt;/a&gt;&lt;/li&gt; <br />
           &lt;li&gt;&lt;a href="#"&gt;Javascript/Ajax/jQuery&lt;/a&gt; <br />
                &lt;ul&gt; <br />
                    &lt;li&gt;&lt;a href="#"&gt;Cookies&lt;/a&gt;&lt;/li&gt; <br />
                    &lt;li&gt;&lt;a href="#"&gt;Event&lt;/a&gt;&lt;/li&gt; <br />
                    &lt;li&gt;&lt;a href="#"&gt;Games&lt;/a&gt;&lt;/li&gt; <br />
                    &lt;li&gt;&lt;a href="#"&gt;Images&lt;/a&gt;&lt;/li&gt; <br />
                &lt;/ul&gt; <br />
            &lt;/li&gt; <br />
            &lt;li&gt;&lt;a href="#" target="_blank"&gt;PHP/MYSQL&lt;/a&gt;&lt;/li&gt; <br />
            &lt;li&gt;&lt;a href="#" target="_blank"&gt;前端观察&lt;/a&gt;&lt;/li&gt; <br />
            &lt;li&gt;&lt;a href="#" target="_blank"&gt;HTML5/移动WEB应用&lt;/a&gt;&lt;/li&gt; <br />
        &lt;/ul&gt; <br />
    &lt;/li&gt; <br />
    &lt;li&gt;&lt;a href="#"&gt;关于&lt;/a&gt;&lt;/li&gt; <br />
&lt;/ul&gt; </p>
<p> </p>
</td>
</tr>
</table>
<p>CSS</p>
<p>当然，我们要为这个无序列表加上样式，让它非常简洁的呈现在屏幕上。</p>
<table>
<tr>
<td> 代码如下</td>
<td>复制代码</td>
</tr>
<tr>
<td colspan="2">
<br />.nav {width: 213px; padding: 40px 28px 25px 0;}  <br />
ul.nav {padding: 0; margin: 0; font-size: 1em; line-height: 0.5em; list-style: none;}  <br />
ul.nav li {}  <br />
ul.nav li a {line-height: 10px; font-size: 14px; padding: 10px 5px; color: #000; display: block; <br />
text-decoration: none; font-weight: bolder;} <br />
ul.nav li a:hover {background-color:#675C7C;    color:white;} <br />
ul.nav ul { margin: 0; padding: 0;display: none;}  <br />
ul.nav ul li { margin: 0; padding: 0; clear: both;}  <br />
ul.nav ul li a { padding-left: 20px; font-size: 12px; font-weight: normal;} <br />
ul.nav ul li a:hover {background-color:#D3C99C; color:#675C7C;}  <br />
ul.nav ul ul li a {color:silver; padding-left: 40px;}  <br />
ul.nav ul ul li a:hover { background-color:#D3CEB8; color:#675C7C;}  <br />
ul.nav span{float:right;} </p>
</td>
</tr>
</table>
<p>jQuery</p>
<p>调用accordion插件，设置相关属性，一个漂亮的手风琴效果就完成了。</p>
<table>
<tr>
<td> 代码如下</td>
<td>复制代码</td>
</tr>
<tr>
<td colspan="2">
<br />$(function(){ <br />
   $(".nav").accordion({ <br />
        speed: 500, <br />
        closedSign: '[+]', <br />
        openedSign: '[-]' <br />
    }); <br />
});  </p>
</td>
</tr>
</table>
<p>Accordion提供以下选项设置：</p>
<p>speed：数字毫秒，设置菜单展开和关闭的时间。</p>
<p>closedSign：当下级菜单关闭时，显示于菜单旁边的内容，可以是任意html或者text。</p>
<p>openedSign：当下级菜单展开时，显示于菜单旁边的内容，可以是任意html或者text。</p>
<p>注意，如果你想菜单初始载入时就展开的话，可以在对应要展开的li上加class="active"。</p>
<p>实例代码</p>
<table>
<tr>
<td> 代码如下</td>
<td>复制代码</td>
</tr>
<tr>
<td colspan="2">
<br />&lt;!DOCTYPE HTML&gt;<br />
&lt;html&gt;<br />
&lt;head&gt;<br />
&lt;meta charset="utf-8"&gt;</p>
<p>&lt;link rel="stylesheet" type="text/css" href="../css/main.css" /&gt;<br />
&lt;script type="text/javascript" src="../js/jquery.js"&gt;&lt;/script&gt;<br />
&lt;script type="text/javascript" src="accordion.js"&gt;&lt;/script&gt;<br />
&lt;script type="text/javascript"&gt;<br />
$(function(){<br />
   $(".nav").accordion({<br />
        //accordion: true,<br />
        speed: 500,<br />
     closedSign: '[+]',<br />
  openedSign: '[-]'<br />
 });<br />
}); <br />
&lt;/script&gt;<br />
&lt;style&gt;<br />
.demo{width:300px; margin:40px auto; padding:10px; background:#f7f7f7}<br />
ul{list-style:none}<br />
.nav {width: 213px; padding: 40px 28px 25px 0; font-family: "Microsoft yahei", Arial, Helvetica, sans-serif;} <br />
ul.nav {padding: 0; margin: 0; font-size: 1em; line-height: 0.5em; list-style: none;} <br />
ul.nav li {} <br />
ul.nav li a {line-height: 10px; font-size: 14px; padding: 10px 5px; color: #000; display: block; text-decoration: none; font-weight: bolder;}<br />
ul.nav li a:hover {background-color:#675C7C;    color:white;}<br />
ul.nav ul { margin: 0; padding: 0;display: none;} <br />
ul.nav ul li { margin: 0; padding: 0; clear: both;} <br />
ul.nav ul li a { padding-left: 20px; font-size: 12px; font-weight: normal;}<br />
ul.nav ul li a:hover {background-color:#D3C99C; color:#675C7C;} <br />
ul.nav ul ul li a {color:silver; padding-left: 40px;} <br />
ul.nav ul ul li a:hover { background-color:#D3CEB8; color:#675C7C;} <br />
ul.nav span{float:right;}<br />
&lt;/style&gt;<br />
&lt;/head&gt;</p>
<p>&lt;body&gt;</p>
<p>&lt;div id="main"&gt;<br />
      &lt;div class="demo"&gt;<br />
      &lt;ul class="nav"&gt;<br />
         &lt;li&gt;&lt;a href="http://www.111cn.net" target="_blank"&gt;首页&lt;/a&gt;&lt;/li&gt;<br />
         &lt;li&gt;&lt;a href="#"&gt;服务&lt;/a&gt;<br />
              &lt;ul&gt;<br />
                  &lt;li&gt;&lt;a href="#"&gt;JAVASCRIPT&lt;/a&gt;&lt;/li&gt;<br />
                  &lt;li&gt;&lt;a href="#"&gt;PHP&lt;/a&gt;&lt;/li&gt;<br />
                  &lt;li&gt;&lt;a href="#"&gt;MYSQL&lt;/a&gt;&lt;/li&gt;<br />
                  &lt;li&gt;&lt;a href="#"&gt;LINUX&lt;/a&gt;&lt;/li&gt;<br />
              &lt;/ul&gt;<br />
         &lt;/li&gt;<br />
         &lt;li&gt;&lt;a href="#"&gt;案例&lt;/a&gt;&lt;/li&gt;<br />
         &lt;li&gt;&lt;a href="#"&gt;文章&lt;/a&gt;&lt;/a&gt;<br />
              &lt;ul&gt;<br />
                   &lt;li class="active"&gt;&lt;a href="4.html" target="_blank"&gt;XHTML/CSS&lt;/a&gt;&lt;/li&gt;<br />
                   &lt;li&gt;&lt;a href="#"&gt;Javascript/Ajax/jQuery&lt;/a&gt;<br />
                        &lt;ul&gt;<br />
                            &lt;li&gt;&lt;a href="#"&gt;Cookies&lt;/a&gt;&lt;/li&gt;<br />
                            &lt;li&gt;&lt;a href="#"&gt;Event&lt;/a&gt;&lt;/li&gt;<br />
                            &lt;li&gt;&lt;a href="#"&gt;Games&lt;/a&gt;&lt;/li&gt;<br />
                            &lt;li&gt;&lt;a href="#"&gt;Images&lt;/a&gt;&lt;/li&gt;<br />
                        &lt;/ul&gt;<br />
                   &lt;/li&gt;<br />
                   &lt;li&gt;&lt;a href="6.html" target="_blank"&gt;PHP/MYSQL&lt;/a&gt;&lt;/li&gt;<br />
                   &lt;li&gt;&lt;a href="7.html" target="_blank"&gt;前端观察&lt;/a&gt;&lt;/li&gt;<br />
                   &lt;li&gt;&lt;a href="9.html" target="_blank"&gt;HTML5/移动WEB应用&lt;/a&gt;&lt;/li&gt;<br />
              &lt;/ul&gt;<br />
         &lt;/li&gt;<br />
         &lt;li&gt;&lt;a href="about.html" target="_blank"&gt;关于&lt;/a&gt;&lt;/li&gt;<br />
      &lt;/ul&gt;<br />
   &lt;/div&gt;<br />
   <br />
&lt;/div&gt;</p>
<p>&lt;/body&gt;<br />
&lt;/html&gt;</p>
</td>
</tr>
</table>
<p>jQuery多级手风琴菜单下载：http://file.111cn.net/download/2013/05/15/multi_menu.rar</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-06 03:19:10</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%bb%a3%e7%a0%81/" title="代码">代码</a>, <a href="https://www.iamivan.net/tag/%e5%89%8d%e7%ab%af/" title="前端">前端</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>jQuery多级手风琴菜单实现代码的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvYjYAb.html" rel="bookmark">jQuery多级手风琴菜单实例讲解&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				手风琴菜单一般用于下拉导航,由于外观非常简洁,使用起来跟手风琴一样可以拉伸和收缩而得名,项目中适当应用手风琴效果会给用户带来非常好的体验.本文借助jQuery插件轻松打造一个非常不错的手风琴效果的菜单. HTML 首先在head间引用jQuery和插件. &lt;script type=&quot;text/javascript&quot; src=&quot;js/jquery.js&quot;&gt;&lt;/script&gt; &lt;script type=&quot;text/javascri			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJO614b.html" rel="bookmark">Jquery 垂直多级手风琴菜单附源码下载&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				首先给大家展示下效果图,喜欢的朋友继续往下看哦. 这是一款简单但实用的多级垂直手风琴下拉列表菜单.该多级手风琴菜单完全使用CSS来制作,它通过将不同的子菜单进行分组,制作出多级菜单的效果. 该多级手风琴菜单通过在checkbox元素上使用:checked伪元素来制作.如果需要一些好看的动画效果,可以实用插件中提供的main.js文件,它可以提供菜单打开和收缩时左侧小箭头的动画效果.  效果演示       源码下载 使用方法 HTML结构 该多级手风琴菜单的HTML结构非常简单:整个手风琴是一个			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mr25D1M.html" rel="bookmark">jQuery实现三级菜单的代码&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				上周新接手一个网站建设的活儿,其中有需要要jquery代码实现三级菜单的需求,其实说难也不难,下面小编把代码分享给大家,供大家参考. 先给大家展示下效果图,如果大家感觉还不错的话,请参考实现代码. HTML代码: &lt;body&gt; &lt;div class=&quot;navMenu&quot;&gt; &lt;ul&gt; &lt;li&gt;&lt;a href=&quot;#&quot;&gt;首页&lt;/a&gt; &lt;ul&gt; &lt;li&gt;&lt;a href=&qu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze0dg0p.html" rel="bookmark">jquery实现树形菜单完整代码&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本实例实现了树形的动态菜单,兼容IE8,火狐,Chrome等浏览器.使用了jQuery的toggle() 方法.效果和代码如下: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd&quot;&gt; &lt;html xmlns=&quot;http://www.w3.org/199			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bE67yZM.html" rel="bookmark">jquery实现手风琴效果实例代码&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				复制代码 代码如下: //jquery实现手风琴效果  &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd&quot;&gt;  &lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot;&gt;  &lt;head&gt;  &lt			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pL7475M.html" rel="bookmark">jquery的滑动菜单实现代码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				现在利用jquery实现滑动菜单是非常简单的一件事情,下面我们来一款滑动菜单利用jquery实现的代码吧. &lt;html&gt; &lt;head&gt; &lt;title&gt;here&lt;/title&gt; &lt;script src=&quot;http://code.jquery.com/jquery-1.4.4.min.js&quot;&gt;&lt;/script&gt; &lt;/head&gt; &lt;body style=&quot;text-align: center;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Ml0B2YM.html" rel="bookmark">基于jQuery浮动导航菜单特效代码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				效果如图所示 部份代码整理  代码如下 复制代码 &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD HTML 4.01//EN&quot;  &quot;http://www.w3.org/TR/html4/strict.dtd&quot;&gt; &lt;html lang=&quot;en&quot;&gt; &lt;head&gt;  &lt;meta http-equiv=&quot;Content-Type&quot; content=&quot;text/h			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBY4odz.html" rel="bookmark">jquery 经典动画菜单效果代码&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				复制代码 代码如下: body { font-size:12px; } .menuBox { width:50%; height:auto; margin:0 auto; } .menuBox ul { margin:0px; padding:0px; } .menuBox ul li { float:left; display:block; width:18%; height:30px; line-height:25px; list-style:none; margin-right:1px;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pm3D2wb.html" rel="bookmark">基于jQuery弹性滑动导航菜单效果代码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				HTML代码如下:  代码如下 复制代码 &lt;DIV id=nav&gt; &lt;DIV class=nav-menu&gt; &lt;A class=current href=&quot;#&quot;&gt;首页&lt;/A&gt; &lt;A href=&quot;#&quot;&gt;关于Camnpr&lt;/A&gt; &lt;A href=&quot;#&quot;&gt;案例展示&lt;/A&gt; &lt;A href=&quot;#&quot;&gt;联系方式&lt;/A&gt;&			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjYwVz.html" rel="bookmark" class="title">中国首部站长网络小说《网命》第六章</a>
					<div>
						中国首部站长网络小说&lt;网命&gt;[中国站长站CHINAZ.com及站长中国原创首发] 中国站长站专栏作者:令狐孤 站长中国论坛(http://bbs.zzchn.com)2007年7月25日, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b3QWkp.html" rel="bookmark" class="title">拖动与碰撞的应用，Flash学习</a>
					<div>
						点击这里下载源文件 picx_array = new Array(); //图片元件的X坐标 picy_array = new Array(); //图片元件的Y坐标 xx_array = new A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM93RXz.html" rel="bookmark" class="title">PHP学习笔记：上传文件</a>
					<div>
						笔记|上传 上传页:up.htm 表单项要加enctype=&quot;multipart/form-date&quot; &lt;form method=&quot;post&quot; actio ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB2kvab.html" rel="bookmark" class="title">如何显示或隐藏Word 2013&OpenCurlyDoubleQuote;突出显示&rdquo;标记</a>
					<div>
						如果用户在Word2013文档中使用不同颜色突出显示特定文本,那么用户可以设置在Word2013页面中或打印文档时是否显示&quot;突出显示&quot;标记,操作步骤如下所述: 第1步,打开Word ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1RBYxp.html" rel="bookmark" class="title">数据绑定技术&mdash;将XML文件做为数据源绑定到控件</a>
					<div>
						people.xml &lt;People&gt; &lt;Person&gt; &lt;Name&gt;张三&lt;/Name&gt; &lt;Phone&gt;66666666&lt;/Phone ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAay8eM.html" rel="bookmark" class="title">WebSphere Application Server动态高速缓存技术教程</a>
					<div>
						开始之前 关于本教程 通过本教程,您可以了解如何使用 WAS 的动态高速缓存服务缓存 Servlet 对象,JSP 页面,WebSphere Command 对象:如何在 cachespec.xml  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bal14Qz.html" rel="bookmark" class="title">&period;net中webconfig 详解</a>
					<div>
						 这篇文章主要介绍了.net中webconfig 详解,需要的朋友可以参考下     .net 提供的是针对当前机器的配置.---名称:machine.config 运行机制:asp.net网站IIS ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlR75az.html" rel="bookmark" class="title">word2013怎么开启自动备份功能</a>
					<div>
						  word2013开启自动备份功能步骤如下: 步骤一:鼠标左键双击计算机桌面Word2013程序图标,将其打开运行.在打开的Word2013程序窗口,点击&quot;空白文档&quot;选项,新建一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eegAb.html" rel="bookmark" class="title">Photoshop给田园美女照片加上韩系淡蓝色技巧</a>
					<div>
						淡色图片调色也比较快,前期只需要统一图片的颜色,如自己喜欢蓝色,就把图片的主色转为蓝色色,高光部分可以保留一些橙黄色.后期把图片颜色调淡,高光部分增加但蓝色即可. 原图 &lt;点小图查看大图&gt; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8O9Dp.html" rel="bookmark" class="title">ps中怎么把图像中的路径复制到另一个图像中？</a>
					<div>
						  photoshop中将图像中的路径复制到另一个图像中 要在路径选择工具下操作 1.点击文件 新建命令. 2.点击确定. 3.点击确定后 界面会切换到新建的图像文件. 4.鼠标左键点击原来的图像文件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/badKBXz.html" rel="bookmark" class="title">如何安装或重新安装 Windows 7</a>
					<div>
						  因安装系统需要对硬盘进行格式化操作,为了避免重要数据的丢失,请首先把硬盘上的重要数据进行备份.需要备份的数据包括: 个人撰写的文档,电子邮件等资料 重要的图片.音乐或视频资料 IE的收藏夹内容 办 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9Eqw4M.html" rel="bookmark" class="title">Win8如何管理自动登录的凭据具体该怎么操作</a>
					<div>
						  我用的是Win8系统,现在我想管理自动登录的凭据,请问怎么在Windows 8中管理自动登录的凭据? Win8管理自动登录的凭据的方法如下: 1.鼠标移到屏幕右下角,右方会出现如图所示选项. 2. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myw828z.html" rel="bookmark" class="title">dgservice&period;exe是什么进程</a>
					<div>
						  dgservice.exe进程基本信息: 程序厂商:驱动之家 进程描述:驱动精灵软件&quot;更新&quot; 进程属性:不是Windows系统进程 使用网络:有 启动情况:自动启动且无法结束  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0WKomb.html" rel="bookmark" class="title">在未来2-3年内企业从中国转移至越南的趋势将会加快</a>
					<div>
						这主要是由于中国劳动力成本的上升.三星位于越南的工厂腾讯科技讯 5月14日消息,近日,全球最大的智能手机手机厂商三星电子正在进行大规模的重组计划,计划将越南作为未来制造基地.分析人士称,三星最终可能会 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGk0Bb.html" rel="bookmark" class="title">raid数据恢复及回迁成功案例&mdash;北亚推荐</a>
					<div>
						故障发生在两块盘组成的一个raid0上,其中的一块盘亮黄灯,被raid卡踢出后,raid崩溃,下面就把当时抢救数据的整个过程进行介绍. 由于硬盘是两块SAS 300G的硬盘,先把硬盘从机器中拔出来,然 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7xogb.html" rel="bookmark" class="title">android webView 上传图片</a>
					<div>
						问题描述 android webView 上传图片 博客:http://blog.csdn.net/woshinia/article/details/19030437 中有上传 图片的功能,但是遇到了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrrDKM.html" rel="bookmark" class="title">js图片左右滚动特效-图片左右滑动的实现。</a>
					<div>
						问题描述 图片左右滑动的实现. 图片左右滑动插件怎么使用,用纯jquery代码怎么实现,用animate怎么实现,谢谢,有的话可以贴出源代码.谢谢 解决方案 一,viewPager 能够实现图片的左右 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkOj7b.html" rel="bookmark" class="title">云服务器 ECS 搭建WordPress网站：部署 Web 环境（LAMP）</a>
					<div>
						部署 Web 环境(LAMP) 本节介绍如何使用 云市场 的 阿里云linux一键安装web环境 一键部署 Web 环境,包括安装 Nginx.MySQL.PHPWind 和 phpMyAdmin.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGAGdoM.html" rel="bookmark" class="title">https-ActionScript3 SSL证书认证</a>
					<div>
						问题描述 ActionScript3 SSL证书认证 一款APP游戏,APP客户端是AS3 编写的,服务端是TOMCAT+JAVA,通信协议Https.问题:APP关于https 证书,目前是对所有证 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQJw6z.html" rel="bookmark" class="title">谷歌Project Sunroof向用户展示其周围的太阳能面板使用情况</a>
					<div>
						据外媒报道,来自耶鲁大学经济学教授Kenneth Gillingham的一项研究显示,人们是否会在他们的房子屋顶上安装太阳能面板不是取决于他们的年龄.种族.收入水平或政治倾向,而是他们的邻居是否会先去 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm68v5z.html" rel="bookmark" class="title">Hibernate持久化处理</a>
					<div>
						问题描述 Student类有三个字段:id(主键).name(姓名).age(年龄):我想通过Hibernate把Student实例持久化到数据库中,但是只希望保存id和name字段,age字段不做保 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZgWQab.html" rel="bookmark" class="title">jbpm-JBPM5 流程在项目重启后，流程走到一半的流程就无法再向下执行了？</a>
					<div>
						问题描述 JBPM5 流程在项目重启后,流程走到一半的流程就无法再向下执行了? 有什么解决办法吗?如果不重启的话一切正常,另外 我想问下怎么通过流程实例的创建人查询流程实例呢? 解决方案 strong ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M94AVXb.html" rel="bookmark" class="title">国外最具影响力的大数据公司产品概览</a>
					<div>
						文章讲的是国外最具影响力的大数据公司产品概览,本文整理了当今世界上在大数据领域最具话语权的企业及其特色产品介绍,它们有的是计算机或者互联网领域的巨头,有的是刚刚创办不久的初创企业.但它们有一个共同点, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXAyyz.html" rel="bookmark" class="title">解决-我在CentOS6&period;5升级glibc-2&period;14 make install出现错误</a>
					<div>
						问题描述 我在CentOS6.5升级glibc-2.14 make install出现错误 我在CentOS6.5升级glibc-2.14 make install出现错误:Can't open co ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjWaoM.html" rel="bookmark" class="title">KVM基础安装，手动创建桥</a>
					<div>
						此篇文章省略了概念,直接就是基本的安装流程步骤:本篇文章以Centos7,VM虚拟机环境为例(VM虚拟机设置硬件处理器-虚拟化引擎-勾选虚拟化Inter VT-x/EPT或AMD-V/RVI(V)): ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXqYrKz.html" rel="bookmark" class="title">Stunnix Advanced Web Server for CD-ROMs 5&period;9发布 一个Web服务器</a>
					<div>
						Stunnix http://www.aliyun.com/zixun/aggregation/3415.html&quot;&gt;Advanced Web Server for CD-ROMs是一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xjaab.html" rel="bookmark" class="title">Voice Over LTE 添加3G支持和紧急呼叫特性</a>
					<div>
						VoLGA论坛刚刚改进了标准,新的规范在LTE 4G移动语音和SMS的基础上添加了向下兼容的3G Generic Access (VoLGA)特性,让HSPA网络也可以承载语音数据,并且还可以在无ht ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAkBjQz.html" rel="bookmark" class="title">SQL SERVER FOR XML PATH 行转列实例详解</a>
					<div>
						FOR XML PATH 有的人可能知道有的人可能不知道,其实它就是将查询结果集以XML形式展现,有了它我们可以简化我们的查询语句实现一些以前可能需要借助函数活存储过程来完成的工作.那么以一个实例为主 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEnQOz.html" rel="bookmark" class="title">Android实现拍照、录像、录音代码范例&lowbar;Android</a>
					<div>
						本文主要介绍Android实现拍照.录像.录音代码的资料,这里整理了详细的代码,有需要的小伙伴可以参考下. RecordActivity.java    package com.cons.dcg.co ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvWrm8p.html" rel="bookmark" class="title">联想召回11万ThinkPad电池</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断淘宝客 站长团购 云主机 技术大厅 本报北京3月27日电(记者 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
